.logo-image {
  align:center!important; text-align:center!important; align-items:center!important; 
display: block!important;     margin-left: auto!important;    margin-right: auto!important; 
}

div.sppb-col-md-12.sppb-col-sm-12.sppb-col-xs-12 {
  align:center!important; text-align:center!important; align-items:center!important; 
display: block!important;     margin-left: auto!important;    margin-right: auto!important; 
}

#sppb-addon-1630745998610 {
  align:center!important; text-align:center!important; align-items:center!important; 
display: block!important;     margin-left: auto!important;    margin-right: auto!important; 
}

#sppb-addon-wrapper-1630745998610 {
  align:center!important; text-align:center!important; align-items:center!important; 
display: block!important;     margin-left: auto!important;    margin-right: auto!important; 
}

#column-id-1630745998606 {
  align:center!important; text-align:center!important; align-items:center!important; 
display: block!important;     margin-left: auto!important;    margin-right: auto!important; 
}

#section-id-1630745998607 {
  align:center!important; text-align:center!important; align-items:center!important; 
display: block!important;     margin-left: auto!important;    margin-right: auto!important; 
}

img.sppb-img-responsive {
  align:center!important; text-align:center!important; align-items:center!important; 
display: block!important;     margin-left: auto!important;    margin-right: auto!important; 
}



#sp-top-bar {
  padding: 15px 0;
  z-index: 100;
  position: relative;
  font-size: 0.875rem;
}
#sp-top-bar .sp-module {
  display: inline-block;
  margin: 0 0 0 1.25rem;
}
